* First step to run project is go to the terminal and write the following command to install al dependencies
    npm install     

To run the project in dev mode you can write in the terminal *npm run dev, if you wanna run it in prod mode  you can write *npm start 
the project use MongoDb as Database, please configure your pc for listening mongo request